POST /v1/vedic/ashtakavarga
337-point bindu strength system across 7 planets and 12 signs.
Authorization
ApiKeyAuth X-API-Key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/vedic/ashtakavarga" \ -H "Content-Type: application/json" \ -d '{ "date": "1990-01-15T10:30:00", "lat": 28.6139, "lng": 77.209 }'{ "success": true, "data": { "planets": { "0": [ 3, 4, 5, 4, 5, 4, 5, 4, 4, 4, 5, 1 ], "1": [ 5, 5, 4, 4, 4, 4, 5, 2, 4, 4, 3, 5 ], "2": [ 2, 5, 5, 1, 4, 2, 4, 4, 4, 2, 2, 4 ], "3": [ 4, 6, 5, 2, 5, 6, 3, 6, 5, 5, 3, 4 ], "4": [ 6, 4, 5, 3, 5, 7, 3, 5, 5, 4, 5, 4 ], "5": [ 7, 3, 2, 4, 5, 4, 7, 4, 2, 4, 4, 6 ], "6": [ 4, 4, 3, 2, 4, 2, 6, 4, 2, 4, 2, 2 ] }, "sarvashtakavarga": [ 31, 31, 29, 20, 32, 29, 33, 29, 26, 27, 24, 26 ] }}